{
	"name": "table/external/procountor/prf/group.json",
	"hash": "90a138d2cfd1a18c6f2c675375416f3c",
	"group": [
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		},
		{
			"table_name": "product_work",
			"group": "product/"
		}
	]
}
